/*global*/
.font-bebas {
    font-family: 'Bebas Neue', cursive;
}
.theme-link {
    font-family: Inter,sans-serif;
    font-size: 14px;
    color: #c28150;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.theme-link:hover, .theme-link:focus, .theme-link:active {
    text-decoration: none;
    color: #c28150;
    -ms-transform: scale(.95);
    -webkit-transform: scale(.95);
    transform: scale(.95);
}
/*global*/
/*OTP*/
.verify-field {
    height: 37px;
    width: 37px;
    margin: auto;
    text-align: center;
    border-radius: 50%;
}
/*OTP*/
 .floating-wpp .floating-wpp-popup .floating-wpp-head {
    text-align: left;
    font-size: 12px;
}
.floating-wpp {
    right: 23px!important;
    cursor: pointer;
    transition: .3s ease-in-out!important;
    z-index: 555;
}
.floating-wpp .floating-wpp-popup {
    transition: bottom .4s ease-out,opacity .2s ease-out!important;
}
.floating-wpp .floating-wpp-popup.active {
    bottom: 55px!important;
}
.floating-wpp .floating-wpp-button {
    width: 40px!important;
    height: 40px!important;
    transition: .3s ease-in-out!important;
}
.floating-wpp .close {
    color: #FFF;
    line-height: 15px;
    font-size: 20px;
}
.floating-wpp .floating-wpp-popup.active {
    width: 285px;
}
.floating-wpp .floating-wpp-popup.active .floating-wpp-message {
    font-size: 12px;
    border-radius: 4px;
}
.floating-wpp .floating-wpp-input-message textarea {
    margin: 16px 0;
    font-size: 12px;
    outline: none;
}
 /*whatsapp*/
 .banner-bg-container {
    background-color: #252725;
 }
.banner-section .banner-background-img {
    width: 100%;
    object-fit: cover;
    object-position: bottom;
}
.banner-inner {
    position: absolute;
    top: 0;
    width: 100%;
    height: 95%;
    display: flex;
    align-items: center;
}
.skill-container {
    background-color: var(--theme-clr);
}
.skill-container .card {
    border-radius: 18px;
}
.skill-container .card .paragraph-text {
    font-size: 14px;
}
.skill-container .main-heading {
    margin-bottom: 75px;
}
.skill-container .card-body img {
    width: 135px;
    height: 155px;
    object-fit: contain;
}
.skill-container .card-body .skills-number {
    position: absolute;
    left: 0;
    top: 0;
    background: #252725;
    color: #FFF;
    border-radius: 16px 0;
    padding: 8px 12px;
}
.home-about-section {
    padding-top: 7%;
}
.about-usman-img {
    height: 435px;
}
.skew-labels {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    list-style: none;
}
.skew-labels > li {
    transition: background 0.3s, color 0.3s;
    transform: skew(345deg);
    background: #e59c58;
    color: #FFFF;
}
.skew-labels > li .span-label {
    display: block;
    text-decoration: none;
    padding: 4px 16px;
    transform: skew(-345deg);
    color: inherit;
}
.dropship-community-section {
    background-color: #F4F4F4;
    padding: 85px 0;
}
.dropship-community-section > p {
    margin: 24px 0 75px 0;
}
#dropshipLogosSlider .img-holder > img {
    height: 55px;
    width: 115px;
    object-fit: contain;
    margin: 0 auto;
}
#partnersSlider .img-holder > img {
    height: 100px;
    object-fit: contain;
}
.trainings-courses-section .trainings-courses-block {
    border: 1px solid #252725;
    border-radius: 18px;
    opacity: 1;
}
.trainings-courses-section .trainings-courses-block .img-holder {
    height: 95px;
}
.trainings-courses-section .trainings-courses-block .duration-class {
    border-bottom: 1px solid #a9abac;
}
.trainings-courses-section .trainings-courses-block .duration-class .dot {
    width: 6px;
    height: 6px;
    background: #212529;
    border-radius: 50%;
}
.stats-mountain {
    position: absolute;
}
.stats-mountain + img[alt="stats-mountain"] {
    margin-top: 105px;
}
/*footer*/
.footer-inner-upper {
    bottom: 0;
}
.footer-inner-upper .footer-logo {
    width: 55px;
    height: 55px;
    object-fit: contain;
    position: relative;
    bottom: 8px;
}
.footer-inner-upper .footer-email-field, .footer-inner-upper .footer-email-field:focus, .footer-inner-upper .footer-email-field:active {
    background: none;
    color: #FFF;
    border: 1px solid var(--theme-clr);
    box-shadow: none;
    border-radius: 0;
}
.footer-inner-upper .footer-email-field::placeholder {
    color: #FFF;
}
.footer-inner-upper .footer-email-field {
    padding-right: 2.7rem;
}
.footer-inner-upper .right-icon {
    height: 75%;
    top: 5px;
    background: #e2a265;
    width: 2.1rem;
    right: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
    text-shadow: none;
}
.footer-inner-upper .social-icons {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    margin-top: 16px;
}
.footer-inner-upper .social-icons .icon {
    background: var(--theme-clr);
    width: 15px;
    height: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.footer-inner-upper .social-icons .icon:hover {
    transform: scale(1.1);
}
/*footer*/
/*form-pages*/
.sign-in {
    border-radius: 8px;
}
.sign-in form {
    padding: 24px;
}
.sign-in .sign-in-block-header {
    background-color: #c28150;
    border-radius: 8px 8px 0 0;
}
.sign-in .sign-in-block-header .sign-in-block-header-inner {
    padding: 16px 24px;
}
.sign-in .sign-in-block-header .PolygonRuler .PolygonRuler__SVG .PolygonRuler__Polygon {
    fill: #fff;
}
.sign-in .sign-in-block-header .PolygonRuler {
    display: flex;
    height: 0;
    padding-bottom: 3.90625%;
    position: relative;
    width: 100%;
}
.sign-in .sign-in-block-header .PolygonRuler .PolygonRuler__SVG {
    bottom: -0.0625rem;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
}
/*form-pages*/
.brakley-lab .lab-benifits-section .img-icon {
    width: 40px;
    height: 30px;
    object-fit: contain;
    object-position: bottom;
}
.brakley-lab .lab-benifits-section:after {
    content: '';
    height: 105px;
    width: 1px;
    background: #707070;
    position: absolute;
    right: 0;
    top: 50px;
}
.brakley-lab .lab-benifits-section:last-child:after {
    content: unset;
}
/*course details*/
.course-details-pg .block-content > img {
    width: 80px;
    height: 80px;
    object-fit: contain;
}
.course-details-pg .block-content .main-heading {
    display: inline-block;
    background-color: #252725;
    padding: 8px 14px;
    margin-bottom: 8px;
    width: 63%;
}
.course-details-pg .seperator {
    background-color: #252725;
    color: #252725;
    display: inline-block;
    height: 100%;
    width: 10px;
    position: relative;
}
.course-details-pg .seperator-first {
    border-radius: 50px 50px 0 0;
}
.course-details-pg .seperator-first .seperator-inner {
    top: 47px!important;
}
.course-details-pg .seperator-last {
    border-radius: 0 0 50px 50px;
}
.course-details-pg .seperator .seperator-inner {
    color: #FFF;
    background: var(--theme-clr);
    border-radius: 50%;
    padding: 6px;
    font-size: 20px;
    position: absolute;
    top: 8px;
    right: -11px;
}
.course-details-pg .type-session {
    border-radius: 16px;
    width: 255px;
}
.course-details-pg .type-session .text {
    background-color: #252725;
    font-size: 24px;
    padding: 10px 16px;
    border-radius: 0 0 12px 12px;
}
.course-details-pg .type-session > img {
    height: 202px;
    object-fit: contain;
    padding: 24px;
}
.course-details-pg .or-section {
    border-radius: 50px;
    font-size: 30px;
    width: 75px;
    height: 75px;
    background: var(--theme-clr);
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
}
.course-details-pg .course-rel-img {
    border-bottom: 15px solid #252725;
    background: var(--theme-clr);
    padding: 75px 15px 48px;
}
.course-details-pg .course-rel-img-left {
    border-right: 15px solid #252725;
    border-radius: 75px 0 75px 0;
}
.course-details-pg .course-rel-img-right {
    border-left: 15px solid #252725;
    border-radius: 0 75px 0 75px;
}
.course-details-pg .course-rel-content-left {
    padding: 0 0 0 110px;
}
.course-details-pg .course-rel-content-right {
    padding-right: 110px;
}
.course-details-pg .course-enroll-block {
    background-color: #252725;
}
.course-details-pg .course-rel-upper {
    margin: 90px 0;
}
/*course details*/
@media(min-width: 1200px) {
    /*course details*/
    .course-details-pg .banner-bg-container .main-heading {
        font-size: 48px;
    }
    .course-details-pg .banner-bg-container .paragraph {
        width: 95%;
    }
    /*course details*/
    .brakley-lab .banner-bg-container .main-heading {
        font-size: 65px;
        width: 85%;
    }
    .brakley-lab .banner-bg-container .paragraph {
        width: 85%;
    }
    .catalysed-work-space {
        margin-top: 105px;
    }
    .catalysed-work-space .img-holder {
        height: 305px;
    }
    .banner-inner h1, .banner-inner .h1 {
        font-size: 65px;
        line-height: 1;
    }
    .banner-inner h1 + p {
        width: 60%;
    }
}
@media (max-width: 1199px) {
    /*course details*/
    .course-details-pg .block-content .main-heading {
        width: 100%;
    }
    /*course details*/
    .brakley-lab .lab-benifits-section:after {
        height: 75px;
    }
    .brakley-lab .lab-benifits-section:nth-child(2):after {
        content: unset;
    }
    .catalysed-work-space {
        margin-top: 48px;
    }
}
@media (min-width: 992px) {
    /*whatsapp*/
    .floating-wpp .floating-wpp-btn-send {
        display: none;
    }
    /*whatsapp*/
    /*course details*/
    .course-details-pg .seperator-holder {
        -ms-flex: 0 0 2.333333%;
        flex: 0 0 2.333333%;
        max-width: 2.333333%;
    }
    /*course details*/
}
@media(max-width: 991px) {
    /*course details*/
    .course-details-pg .course-rel-content-left {
        padding: 0 0 0 45px;
    }
    .course-details-pg .course-rel-content-right {
        padding-right: 45px;
    }
    .course-details-pg .or-section {
        border-radius: 50px;
        font-size: 22px;
        width: 55px;
        height: 55px;
    }
    .course-details-pg .type-session > img {
        height: 125px;
    }
    .course-details-pg .type-session {
        width: 195px;
    }
    .course-details-pg .type-session .text {
        font-size: 20px;
    }
    .course-details-pg .block-content > img {
        width: 65px;
        height: 65px;
    }
    /*course details*/
    .skill-container .main-heading {
        margin-bottom: 45px;
    }
    /*footer*/
    img[alt="footer-bg"] {
        height: 500px;
        object-fit: cover;
    }
    /*footer*/
}
@media(max-width: 767px) {
    .banner-inner {
        height: 100%;
    }
}
@media(max-width: 575px) {
    /*course details*/
    .course-details-pg .banner-bg-container .banner-img {
        width: 200px!important;
        object-fit: contain;
    }
    .course-details-pg .course-rel-content-left {
        padding-left: 0;
    }
    .course-details-pg .course-rel-content-right {
        padding: 0;
    }
    .course-details-pg .course-rel-upper {
        margin: 24px 0;
    }
    .course-details-pg .course-rel-img-left,
    .course-details-pg .course-rel-img-right {
        border: 1px solid #252725;
        border-radius: 4px;
        margin-bottom: 16px;
    }
    .course-details-pg .course-rel-img {
        padding: 15px 15px 15px;
    }
    /*course details*/
    /*form-pages*/
    .sign-in form {
        padding: 16px;
    }
    /*form-pages*/
    .brakley-lab .banner-bg-container .banner-img {
        width: 200px!important;
        object-fit: contain;
    }
    .brakley-lab .lab-benifits-section:after {
        content: unset;
    }
    .stats-mountain + img[alt="stats-mountain"] {
        margin-top: 55px;
    }
    .banner-inner {
        top: 65px;
        height: 75%;
    }
    .banner-section .banner-background-img {
        margin-top: 65px;
        height: 285px;
    }
    .skill-container .main-heading {
        margin-bottom: 25px;
    }
    .dropship-community-section {
        padding: 35px 0;
    }
    .dropship-community-section > p {
        margin: 16px 0 24px 0;
    }
    #partnersSlider .img-holder > img {
        height: 85px;
    }
    /*footer*/
    .footer-inner-upper .footer-logo {
        width: 30px;
        height: 30px;
        object-fit: contain;
        position: relative;
        bottom: 5px;
    }
    /*footer*/
}
